i'm not the repo maintainer of scraper repo however the version of Frodo version needs to be higher than the Eden version.
Like 2.4.2 for example.
If possible you may also want to include theses optional elements in addon.xml
http://wiki.xbmc.org/index.php?title=Addon.xml#Optional_information

Regards,
Martijn

On Thu, Apr 4, 2013 at 10:55 AM, favouriteuser <favouriteuser@tiscali.it> wrote:
Hi, i need a Git Pull for:

Name  -  Movieplayer.it for movies
Addon  -  metadata.movieplayer.it
Version  -  1.4.2
Url  -  git://github.com/KoTiX/movieplayer_film.git
Branch - master
XBMC version - Frodo

and

Name  -  Movieplayer.it for movies
Addon  -  metadata.movieplayer.it
Version  -  1.4.2
Url  -  git://github.com/KoTiX/movieplayer_film.git
Branch - eden
XBMC version - Eden

in the last request (not pulled) i've left a wrong version of addon="xbmc.metadata" for Frodo
Tnx!!

------------------------------------------------------------------------------
Minimize network downtime and maximize team effectiveness.
Reduce network management and security costs.Learn how to hire
the most talented Cisco Certified professionals. Visit the
Employer Resources Portal
http://www.cisco.com/web/learning/employer_resources/index.html
_______________________________________________
Xbmc-addons mailing list
Xbmc-addons@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/xbmc-addons